
define host {
	host_name			esm
	alias				esm.Princeton.EDU
	address				128.112.133.222
	contacts			Networking, Ruth D Gittens
	_contacts			rgittens@princeton.edu
	use				UNIX Production
}


define host {
	host_name			receiver01
	alias				receiver01.Princeton.EDU
	address				128.112.134.226
	contacts			Networking
	_contacts			networking@princeton.edu
	use				UNIX Production
}


define host {
	host_name			receiver02
	alias				receiver02.Princeton.EDU
	address				128.112.128.22
	contacts			Networking
	_contacts			networking@princeton.edu
	use				UNIX Production
}


define host {
	host_name			receiver03
	alias				receiver03.Princeton.EDU
	address				128.112.128.20
	contacts			Networking
	_contacts			networking@princeton.edu
	use				UNIX Production
}


define host {
	host_name			siem-ace
	alias				siem-ace.Princeton.EDU
	address				128.112.134.246
	contacts			Networking
	_contacts			networking@princeton.edu
	use				UNIX Production
}


define host {
	host_name			siem-adm
	alias				siem-adm.Princeton.EDU
	address				128.112.130.132
	contacts			Networking, Security and Data Protection
	_contacts			networking@princeton.edu, sdp@princeton.edu
	use				UNIX Production
}


define host {
	host_name			siem-dem
	alias				siem-dem.Princeton.EDU
	address				128.112.133.222
	contacts			Networking, Security and Data Protection
	_contacts			networking@princeton.edu, sdp@princeton.edu
	use				UNIX Production
}


define host {
	host_name			siem-elm
	alias				siem-elm.Princeton.EDU
	address				128.112.129.243
	contacts			Networking, Security and Data Protection
	_contacts			networking@princeton.edu, sdp@princeton.edu
	use				UNIX Production
}

